Menu

Systeemvereisten

Systeemvereisten en specificaties

Wilt u een optimale gebruikerservaring van onze toepassingen? Maak dan gebruik van de minimale systeemvereisten en specificaties die we u hier aanbevelen. Waarom? Omdat we onze toepassingen hierop getest hebben. We weten dus zeker dat ze hierop goed werken. Dit wil niet zeggen dat ze op andere systemen of browsers niet functioneren of minder veilig zijn. We raden u in elk geval aan om altijd de laatste nieuwe versies en updates te gebruiken.

Ondersteunde versie

Deze versie is volwaardig ondersteund en getest. Dit wil zeggen dat u geen problemen mag ervaren op een Smartphone of Tablet met een besturingssysteem van dit type of hoger.

Toegestane versie

U kunt Easy Banking App op uw toestel of tablet downloaden, echter wordt dit besturingssysteem niet ondersteund en kunt u hierop problemen ervaren tijdens het gebruik van Easy Banking App. We raden u aan om een nieuwere versie van het besturingssysteem te downloaden op uw smartphone of tablet.

Computer/tablet

Microsoft

Minimale configuratie

Besturingssysteem: Win 7 of hoger

Browser:

  • Internet Explorer: 3 laatste versies
  • Chrome: 3 laatste versies
  • Firefox: 3 laatste versies

Mac

Minimale configuratie

Besturingssysteem: OS 10.10 of hoger

Browser:

  • Safari: 3 laatste versies
  • Chrome: 3 laatste versies

Mobile

Android

Ondersteund

Besturingssysteem: 4.4 of hoger

Toegestaan

Besturingssysteem: 4.2 of hoger

IOS

Ondersteund

Besturingssysteem: IOS 9-10-11

Toegestaan

/

Beta-versie

Beta-versies van een besturingssysteem of webbrowser zijn testversies. Wij raden de installatie van die testversies af. Gebruikt u toch een niet-finale versie van een besturingssysteem of webbrowser? Dan is het mogelijk dat Fintro Easy Banking Web of Fintro Easy Banking App niet optimaal werken. Daarom ook voeren we de updates aan onze online en mobiele bank pas uit, telkens als de laatste nieuwe versies van de webbrowsers of besturingssystemen definitief zijn gelanceerd.